[{"label":"Latest (2.0.0)","version":"latest"},{"version":"1.0.0"}]
vrs-appliance-config-api

ReconfigureRequired

Details whether reconfigure operation is required after upgrade.


Properties

boolean
value Optional

Is reconfigure required

JSON Example

{
	"value": false
}
[{"label":"Latest (2.0.0)","version":"latest"},{"version":"1.0.0"}]
vrs-appliance-config-api
Used By

ReconfigureRequiredDrResponseEntity

Feedback

Was this page helpful?